// Imported fonts at first
//
@import url('https://fonts.googleapis.com/css?family=Poppins');

// Default font size
//
$font-size-primary: 10px !default;

// Default text font size
//
$text-font-size: 16px;

// Font weights
//
$font-weight-bold:  700;
$font-weight-light: 300;